.no-js form[data-action] {
  position: relative;
}
.no-js form[data-action] input,
.no-js form[data-action] button {
  tab-index: -1;
}
.no-js .login-register-wrap .form {
  position: static;
}
.no-js .disabled-form {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 4px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99;
}
.no-js .disabled-form__info-wrapper {
  display: table;
  height: 100%;
  width: 100%;
}
.no-js .disabled-form__info-wrapper__hint {
  display: table-cell;
  padding: 0 15px;
  text-align: center;
  vertical-align: middle;
}
